## Projects

<ProjectCard
  title="Git Html Preview Tool"
  link="https://githtmlpreview.netlify.app/"
  bg="linear-gradient(to right, #D4145A 0%, #FBB03B 100%)"
>
  Loads HTML using CORS proxy, then process all links, frames, scripts and
  styles, and load each of them using CORS proxy, so they can be evaluated by
  the browser.
</ProjectCard>
<ProjectCard
  title="TetrisJS"
  link="https://tetris42.netlify.app/"
  bg="linear-gradient(to right, #662D8C 0%, #ED1E79 100%)"
>
  The classic game of tetris implemented in plain javascipt and styled with a
  retro-futureistic theme
</ProjectCard>
<ProjectCard
  title="Mihir Beg Music"
  link="https://mihirbegmusic.netlify.app/"
  bg="linear-gradient(to right, #009245 0%, #FCEE21 100%)"
>
  A responsive and mobile friendly content promotion site for an Audio Engineer
  to engage with fans and potential clients
</ProjectCard>
<ProjectCard
  title="Data Structures & Algorithms Interactive Learning Site"
  link="https://trusting-dijkstra-4d3b17.netlify.app/"
  bg="linear-gradient(to right, #D585FF 0%, #00FFEE 100%)"
>
  A interactive and comprehensive guide and learning tool for DataStructures and
  Algorithms ... concentrated on JS but with some examples in Python, C++ and
  Java as well
</ProjectCard>





